I'm trying to install the WebVisum extension into my firefox, because it for whatever reason uninstalled itself when I last updated firefox or something. But when I try to install it, it says firefox blocked the installation because the extension is unverified. So I went into about:config and changed the xpinstall.signatures.required item to false, but it still won't install. Does this mean I can't install that extension anymore?

Thumbs up

2 (edited by Adel 2017-08-11 16:07:30)

Hello.
The latest version of firefox that you can install webvisum is Firefox 52.
so, find and install firefox 52, then turn it's auto update feature off.
after that, go to this link and install web visum addon from there in your firefox:
https://www.blindbargains.com/bargains.php?m=15142
I have 2 version of firefox, one that is the latest version for my daily use and a portable version of firefox 52 with webvisum for solving captchas.

Thumbs up

Since this problem will only get worse, maybe you should look at the (usually paid) alternatives. I use Rumola, but there must be others.

Thumbs up